-S 0  -X RUN  -Q 0 -L 3   101 300
-S 0  -X RUN  -Q 0 -L 3   87 250
-S 0  -X RUN  -Q 0 -L 3   80 300
-S 1  -X RUN  -Q 1 -L 1   68 200
-S 1  -X RUN  -Q 1 -L 1   51 200
-S 1  -X RUN  -Q 1 -L 1   43 200
-S 2  -X RUN  -Q 2 -L 1   41 125
-S 2  -X RUN  -Q 2 -L 1   41 150
-S 2  -X RUN  -Q 3 -L 1   40 300
-S 2  -X RUN  -Q 3 -L 1   33 200
-S 3  28 125
-S 3  25 300
-S 3  23 100
-S 3  16 200
-S 3  12 100
-S 3  10 100
